<script runat="server">
Function doSQL(ByVal strSQL As String) As Boolean
	Try
		Dim myConn As SqlConnection
		Dim MyCommand As SqlCommand
		Dim strConn as string = _
		ConfigurationSettings.appSettings("conn")
		Dim strDelete As String 
		myConn = New SqlConnection(strConn)
		MyCommand = _
		New SqlCommand(strSQL, myConn)
		myConn.Open()
		' Doc trong sach de biet phat bieu khai bao o day
		myConn.close
		doSQL=True
	Catch e As Exception
		doSQL=False
	End Try        	
End Function
</script>
